var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
!function(s){"use strict";var t=s(".lo-tabs");t.length&&t.on("click",".lo-tabs-titles > a",function(t){if(t.preventDefault(),!s(this).hasClass("active")){var i=s(this),e=i.parent(),n=e.children().index(i),a=e.siblings(".lo-tabs-content").children();i.siblings(".active").removeClass("active").end().addClass("active"),a.css("display","none").eq(n).css("display","")}}).each(function(){s(this).find(".lo-tabs-titles > a").length&&(s(this).find(".lo-tabs-titles > a").first().trigger("click"),s(this).removeAttr("style"))});var i=s(".accordions");i.length&&i.accordion({header:".accordion-title",collapsible:!0,heightStyle:"content"}).each(function(){s(this).children(".accordion-item.open").length?s(this).accordion("option","active",s(this).children().index(s(this).children(".accordion-item.open").first())):s(this).data("open-default")?s(this).accordion("option","active",s(this).data("open-default")-1):s(this).accordion("option","active",!1)})}(jQuery);
}